'use strict';

Object.defineProperty(exports, "__esModule", {
	value: true
});
function createConfig(options) {
	console.log('Building Babel config...');
	var config = {
		presets: ['env', 'stage-0', 'react'],
		plugins: [['styled-jsx/babel', {
			plugins: ['styled-jsx-plugin-postcss']
		}], 'syntax-dynamic-import', 'dynamic-import-node', ['transform-runtime', {
			polyfill: false,
			regenerator: true
		}]]
	};

	return config;
}

exports.default = createConfig;
//# sourceMappingURL=config.js.map